/*** ---------- Block: Header home --------- ***/
.wpb-header.wpb-header__home .container { display: grid; }
.wpb-header.wpb-header__home .container.container__primary { grid-template-columns: 1fr 1fr; column-gap: 1rem; row-gap: 1rem; }
.wpb-header.wpb-header__home .container.container__primary .wpb-card { background-color: rgb(var(--wpb-dark)); }
.wpb-header.wpb-header__home .container.container__primary .wpb-card .wpb-card__body { display: flex; flex-direction: column; justify-content: space-between; align-items: start; }
.wpb-header.wpb-header__home .container.container__primary .wpb-card .wpb-card__body > p { display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
.wpb-header.wpb-header__home .container.container__primary .wpb-card .btn::after { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
.wpb-header.wpb-header__home .container.container__primary .wpb-card .wpb-card__header img { transition: transform var(--ts-35) ease; border-radius: var(--border-radius); }
.wpb-header.wpb-header__home .container.container__primary .wpb-card:hover .wpb-card__header img { transform: scale(1.2); }
.wpb-header.wpb-header__home .container.container__primary .wpb-card:nth-child(1),
.wpb-header.wpb-header__home .container.container__primary .wpb-card:nth-child(2) { grid-column: span 2;}
.wpb-header.wpb-header__home .container.container__primary .wpb-card:nth-child(3) .wpb-card__body > p,
.wpb-header.wpb-header__home .container.container__primary .wpb-card:nth-child(4) .wpb-card__body > p {display: none;}
.wpb-header.wpb-header__home .container.container__primary .wpb-card:nth-child(3) .wpb-card__body > h3,
.wpb-header.wpb-header__home .container.container__primary .wpb-card:nth-child(4) .wpb-card__body > h3 { --fs: clamp(1.5rem, 2.5vw, 2rem); }

.wpb-header.wpb-header__home .container.container__secondary { grid-template-columns: repeat(1, minmax(0, 1fr)); column-gap: 1.8rem; row-gap: 1.2rem; }   
.wpb-header.wpb-header__home .container.container__secondary .wpb-card { border-bottom-left-radius: 0; border-bottom-right-radius: 0; }
.wpb-header.wpb-header__home .container.container__secondary .wpb-card .wpb-card__body { display: flex; align-items: center; justify-content: space-between; column-gap: 1.6rem; }
.wpb-header.wpb-header__home .container.container__secondary .wpb-card .wpb-card__body h3 { --fs: clamp(1.4rem, 2.5vw, 2rem); }
.wpb-header.wpb-header__home .container.container__secondary .wpb-usps { --global-fs: 1.3rem; display: grid; grid-template-columns: minmax(0, 1fr); white-space: inherit; row-gap: 1rem; }
.wpb-header.wpb-header__home .container.container__secondary .wpb-usps li + li { margin-left: 0; }

@media (min-width: 992px) {
    .wpb-header.wpb-header__home .container.container__primary { grid-template-columns: repeat(4, minmax(0, 1fr)) minmax(0, 35rem); column-gap: 1.8rem; row-gap: 1.2rem;}
    .wpb-header.wpb-header__home .container.container__primary .wpb-card:nth-child(1) {grid-row: span 2; }
    .wpb-header.wpb-header__home .container.container__primary .wpb-card:nth-child(2) {grid-row: span 2; }
    .wpb-header.wpb-header__home .container.container__primary .wpb-card .wpb-card__body {justify-content: end;}
    .wpb-header.wpb-header__home .container.container__secondary .wpb-usps { grid-template-columns: repeat(2, minmax(0, 1fr)); column-gap: 2.8rem; }
}

@media (min-width: 1200px) {
    .wpb-header.wpb-header__home .container.container__secondary .wpb-usps { padding-left: 3.2rem; padding-right: 3.2rem; grid-template-columns: repeat(4, minmax(0, 1fr)); column-gap: 3.2rem; }
}

@media (min-width: 1400px) {
    .wpb-header.wpb-header__home .container.container__secondary .wpb-usps { padding-left: 4.8rem; padding-right: 4.8rem; column-gap: 4.8rem; }
}


/*** ---------- Header image ---------- ***/
.wpb-header.wpb-header__image { position: relative; }
.wpb-header.wpb-header__image figure { padding-top: 3.25rem; }
.wpb-header.wpb-header__image figure::after { left: 50%; top: 0; transform: translateX(-50%); }
.wpb-header.wpb-header__image figure img { border-radius: 1.6rem; max-height: 30rem; object-fit: cover; }

@media (min-width: 992px) {
    .wpb-header.wpb-header__image .container { z-index: 2; }
    .wpb-header.wpb-header__image .container .wpb-text { width: 50%; }
    .wpb-header.wpb-header__image .container-fluid { position: absolute; top: 0; right: 0; bottom: 0; left: 0; }
    .wpb-header.wpb-header__image .container-fluid figure { width: 50%; margin-left: auto; padding-top: 0; padding-left: 4.5rem; height: 100%; }
    .wpb-header.wpb-header__image .container-fluid figure img { height: 100%; }
    .wpb-header.wpb-header__image figure::after { top: 50%; left: 0; transform: translate(0, -50%); }
    .wpb-header.wpb-header__image figure img { max-height: 100%; }
    .wpb-header.wpb-header__image.wpb-header__woocommerce-archive .term-description {max-width: 44vw;}
}

@media (max-width: 768px) {
    .wpb-header.wpb-header__image figure::after {left: unset; right: 0;}
    .wpb-header.wpb-header__image:has(.container-fluid) {padding-bottom: 0;}
    .wpb-header.wpb-header__image .container-fluid {padding-right: 0;}
    .wpb-header.wpb-header__image figure img {border-top-right-radius: 0; border-bottom-right-radius: 0; border-bottom-left-radius: 0;}
}

/*** ---------- Block: Articles carousel ---------- ***/
.wpb-block__articles-carousel { overflow: hidden; }
.wpb-block__articles-carousel .wpb-section__header { padding-bottom: 2.4rem; }
.wpb-block__articles-carousel .blaze-slider { --slides-to-show: 1!important; --slide-gap: 1.6rem; }
.wpb-block__articles-carousel .blaze-nav-container { display: flex; align-items: center; position: absolute; top: calc(100% + 2.4rem); right: 0; z-index: 1; }
.wpb-block__articles-carousel .blaze-nav-container button { cursor: pointer; border: 1px solid rgb(var(--wpb-border)); background-color: #fff; width: 3.2rem; height: 2.8rem; border-radius: 3rem; display: inline-grid; place-items: center; transition: background-color var(--ts-15) ease, border-color var(--ts-15) ease; }
.wpb-block__articles-carousel .blaze-nav-container button i { --width: 1rem; --height: 1rem; }
.wpb-block__articles-carousel .blaze-nav-container button.blaze-prev { border-top-right-radius: 0; border-bottom-right-radius: 0; }
.wpb-block__articles-carousel .blaze-nav-container button.blaze-next { margin-left: -1px; border-top-left-radius: 0; border-bottom-left-radius: 0; }
.wpb-block__articles-carousel .blaze-nav-container button:hover { background-color: rgb(var(--wpb-blue)); border-color: rgb(var(--wpb-blue)); }
.wpb-block__articles-carousel .blaze-nav-container button:hover i { background-color: #fff; }
.wpb-block__articles-carousel .blaze-slider.static .blaze-nav-container,
.wpb-block__articles-carousel .blaze-slider.start button.blaze-prev,
.wpb-block__articles-carousel .blaze-slider.end button.blaze-next { display: none; }
.wpb-block__articles-carousel .wpb-card { min-height: 25rem; }
.wpb-block__articles-carousel .wpb-card .wpb-card__body { padding: 2rem; }
.wpb-block__articles-carousel .wpb-section__footer { padding-top: 2.4rem; }

@media (min-width: 768px) {
    .wpb-block__articles-carousel .blaze-slider { --slides-to-show: 2!important; }
}

@media (min-width: 992px) {
    .wpb-block__articles-carousel .blaze-slider { --slides-to-show: 3!important; --slide-gap: 2.4rem; }
    .wpb-block__articles-carousel .wpb-card .wpb-card__body { padding: 2.4rem; }
}

@media (min-width: 1400px) {
    .wpb-block__articles-carousel .blaze-nav-container { left: -6.4rem; width: calc(100% + 12.8rem); top: 50%; transform: translateY(-50%); }
    .wpb-block__articles-carousel .blaze-nav-container button.blaze-next { margin-left: auto; }
    .wpb-block__articles-carousel .blaze-nav-container button { border-radius: 50%!important; width: 3.6rem; height: 3.6rem; }
    .wpb-block__articles-carousel .blaze-nav-container button i { --width: 1.2rem; --height: 1.2rem; }
    .wpb-block__articles-carousel .wpb-card { min-height: 32rem; }
    .wpb-block__articles-carousel .wpb-card .wpb-card__body { padding: 3.2rem; }
}

/*** ---------- Block: Product categorieën overzicht ---------- ***/
.wpb-block__about-transoplast :is(.wpb-image img, .wpb-card) { --border-radius: 1.2rem; border-radius: var(--border-radius); }
.wpb-block__about-transoplast .wpb-card .wpb-card__body { padding: 1.6rem; }
.wpb-block__about-transoplast .wpb-card:nth-of-type(3) .wpb-card__body { display: flex; flex-direction: column; justify-content: end; align-items: start; }

@media (min-width: 768px) {
    .wpb-block__about-transoplast .inner { grid-template-columns: repeat(2, minmax(0, 1fr)); }
    .wpb-block__about-transoplast .wpb-card .wpb-card__body { padding: 2.4rem; }
    .wpb-block__about-transoplast .wpb-card:nth-of-type(1) { order: -1; }
    .wpb-block__about-transoplast .wpb-card:nth-of-type(1),
    .wpb-block__about-transoplast .wpb-card:nth-of-type(3) { grid-column: span 2; }
}

@media (min-width: 1200px) { 
    .wpb-block__about-transoplast .inner { grid-template-columns: repeat(4, minmax(0, 1fr)); grid-template-rows: repeat(4, minmax(0, auto)); }
    .wpb-block__about-transoplast .inner > * { grid-row: span 2; }
    .wpb-block__about-transoplast figure img { height: 100%; object-fit: cover; }
    .wpb-block__about-transoplast figure:nth-of-type(1) { grid-row: span 3; }
    .wpb-block__about-transoplast .wpb-card .wpb-card__body { padding: 2.8rem; }
    .wpb-block__about-transoplast .wpb-card:nth-of-type(1) .wpb-card__body { padding: 4rem; }
    .wpb-block__about-transoplast .wpb-card:nth-of-type(3) .wpb-card__body { padding: 12rem 4rem 4rem 4rem; }
    .wpb-block__about-transoplast .wpb-card:nth-of-type(1) { order: inherit; }
    .wpb-block__about-transoplast .wpb-card:nth-of-type(2) { grid-row: span 1; order: 2; }
}

/*** ---------- Block: Featured ---------- ***/
.wpb-block__featured .wpb-section__header { padding-bottom: 2.8rem; }
.wpb-block__featured .wpb-section__body { --gc: 1; --gap: 0 3.2rem; }
.wpb-block__featured .wpb-section__body .container { display: grid; grid-template-columns: repeat(var(--gc), minmax(0, 1fr)); gap: var(--gap); }
.wpb-block__featured .wpb-card.wpb-card__article-secondary { border-top: 1px solid rgb(var(--wpb-border)); border-bottom: 1px solid rgb(var(--wpb-border)); padding-block: 2rem; }
.wpb-block__featured .wpb-card.wpb-card__article-secondary + .wpb-card.wpb-card__article-secondary { border-top: 0; }
.wpb-block__featured .wpb-card:nth-child(1) .card-title { --fs: clamp(1.8rem, 2.5vw, 2.8rem); }
.wpb-block__featured .wpb-card__article { min-height: 25rem; margin-top: 1.8rem; }
.wpb-block__featured .wpb-card__article-tertiary + .wpb-card__article-secondary { margin-top: 2.4rem; }  
.wpb-block__featured .wpb-section__footer {padding-top: 2.4rem;}

@media(min-width: 768px) {
    .wpb-block__featured .wpb-section__header { padding-bottom: 3.2rem; }
    .wpb-block__featured .wpb-section__body { --gc: 2; --gap: 0 3.2rem; }
    .wpb-block__featured .wpb-card:nth-child(1) { grid-row: span 3; }
    .wpb-block__featured .wpb-card:nth-child(1) .wpb-card__header { flex-grow: 1; position: relative; min-height: 36rem; }
    .wpb-block__featured .wpb-card:nth-child(1) .wpb-card__header img { position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; }
    .wpb-block__featured .wpb-card:nth-child(1) .wpb-card__body { flex-grow: 0; }

    .wpb-block__featured .wpb-card__article { margin-top: 4.8rem; min-height: 30rem; }
    .wpb-block__featured .wpb-card__article .wpb-card__body { padding: 3.2rem; }
}

@media(min-width: 1200px) {
    .wpb-block__featured .wpb-section__body { --gap: 0 4.8rem; }
    .wpb-block__featured .wpb-card.wpb-card__article-secondary { padding-block: 2.9rem; }

    .wpb-block__featured .wpb-card__article { margin-top: 6.4rem; min-height: 40rem; }
    .wpb-block__featured .wpb-card__article .wpb-card__body { padding: 4rem; }
}

/*** ---------- Block: Timeframe ---------- ***/
.wpb-block__timeframe .wpb-text { padding-bottom: 3.2rem; }
.wpb-block__timeframe .wpb-timeframe__content { padding: 3.2rem 0; display: -ms-grid; display: grid; overflow-x: auto; }

.wpb-block__timeframe .wpb-timeframe__content::-webkit-scrollbar { height: 1rem; }
.wpb-block__timeframe .wpb-timeframe__content::-webkit-scrollbar-track { background: rgba(var(--wpb-primary),.15); border-radius: .35rem; }
.wpb-block__timeframe .wpb-timeframe__content::-webkit-scrollbar-thumb { background: rgb(var(--wpb-primary)); border-radius: .35rem; }

.wpb-block__timeframe .wpb-timeframe__content .inner { min-width: calc(150rem - 14vw); grid-row: 1/-1; grid-column: 1/-1; position: relative; display: -ms-grid; display: grid; grid-template-columns: repeat(99, minmax(0, 1fr)); -ms-grid-columns: repeat(99, minmax(0, 1fr)); gap: 1.5rem 0; } 
.wpb-block__timeframe .wpb-timeframe__content .inner-1 { z-index: 3; margin: 2.2rem 0; }
.wpb-block__timeframe .wpb-timeframe__content .inner-2 { z-index: 1; }

.timeframe-item { background-color: rgb(var(--wpb-primary)); display: inline-block; padding: 1rem 1.5rem; border-radius: .8rem; position: relative; }
.timeframe-item.timeframe-item__primary { background-color: rgb(var(--wpb-primary)); }
.timeframe-item.timeframe-item__striped { background-color: rgb(var(--wpb-primary-smoke)); }
.timeframe-item.timeframe-item__striped :is(strong, span) { color: rgb(var(--wpb-primary)); position: relative; z-index: 2; }
.timeframe-item.timeframe-item__striped::before { content: ''; border-radius: .8rem; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: repeating-linear-gradient(-65deg, rgba(var(--wpb-primary), .07), rgba(var(--wpb-primary), .07) 1.25rem, transparent 1.25rem, transparent 2.5rem); }
.timeframe-item.timeframe-item__first::after { content: ''; }

.timeframe-item strong { display: block; font-size: 1.6rem; line-height: 1.4; color: #fff;  }
.timeframe-item span { display: block; font-size: 1.4rem; line-height: 1.4; color: #fff;  }
.timeframe-item:last-child { margin-right: 0!important; }

.wpb-timeframe__indicator { position: relative; width: .1rem; background-color: rgb(var(--wpb-border-color)); }
.wpb-timeframe__indicator::before { content: attr(data-phase); color: rgba(var(--wpb-text), .5); position: absolute; bottom: calc(100% + 1rem); left: 50%; transform: translateX(-50%); white-space: nowrap; font-size: 1.4rem; line-height: 1.4; }
.wpb-timeframe__indicator:first-of-type::before { left: 100%; transform: none; }
.wpb-timeframe__indicator:last-of-type::before { left: auto; right: 100%; transform: none; }


/*** ---------- Block: Text ---------- ***/
.wpb-block__text .inner + .btn-group { padding-top: 1.6rem; }


/*** ---------- Block: Youtube embed ---------- ***/
.wpb-youtube { --gc: 1; --gap: 2.2rem; }
.wpb-youtube .inner { display: grid; gap: var(--gap); grid-template-columns: repeat(var(--gc), minmax(0, 1fr)); }
.wpb-youtube .wpb-ratio :is(iframe, img) { border-radius: 1.2rem; }
.wpb-youtube .wpb-ratio .youtube-play { position: absolute; top: 0; right: 0; bottom: 0; left: 0; cursor: pointer; transition: opacity var(--ts-35) ease; }
.wpb-youtube .wpb-ratio .youtube-play img { object-fit: cover; width: 100%; height: 100%; z-index: 1; position: relative; }
.wpb-youtube .wpb-ratio .youtube-play .play-icon { position: absolute; bottom: 3.2rem; left: 3.2rem; z-index: 3; display: flex; align-items: center; column-gap: .9rem; font-weight: 700; }
.wpb-youtube .wpb-ratio .youtube-play .play-icon .play-icon__text { font-size: 1.8rem; color: #fff; }
.wpb-youtube .wpb-ratio .youtube-play .play-icon i { --width: 2.7rem; --height: 2.7rem; --color: 255,255,255; }
.wpb-youtube .wpb-ratio .youtube-play::after { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border-radius: 1.2rem; background: linear-gradient(0deg, rgba(0,0,0,.6) 0%, rgba(0,0,0,0) 100%); z-index: 2; }

@media (min-width: 992px) {
    .wpb-youtube { --gc: 2; --gap: 4.8rem; }
    .wpb-youtube.wpb-youtube__primary .wpb-ratio { order: -1; }
}

@media (min-width: 1200px) {
    .wpb-youtube { --gap: 6.4rem; }
}

@media (min-width: 1400px) {
    .wpb-youtube { --gap: 9.8rem; }
}


/*** ---------- Block: Header ---------- ***/
.wpb-header.wpb-header__home { --gc: 1; --gap: 3.2rem; }
.wpb-header.wpb-header__home .inner { display: -ms-grid; display: grid; gap: var(--gap); -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.wpb-header .wpb-header__toolbar { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; gap: 1.6rem; padding-bottom: 2.8rem; }
.wpb-header .wpb-header__toolbar .btn { white-space: nowrap; }
.wpb-header .wpb-header__toolbar .wpb-breadcrumbs { margin: 0; --excerpt-line-clamp: 1; display: -webkit-box; -webkit-line-clamp: var(--excerpt-line-clamp); -webkit-box-orient: vertical; overflow: hidden; }
.wpb-header .wpb-header__toolbar .wpb-breadcrumbs > span > span:not(.breadcrumb_last) { opacity: .65; }

.wpb-header:has(.wpb-header__assets) { position: relative; z-index: 2; }
.wpb-header .wpb-header__assets { z-index: -1; position: absolute; top: 0; right: 0; bottom: 0; left: 0; overflow: hidden; }

@media (min-width: 768px) {
    .wpb-header.wpb-header__home { --gc: 2; }
    .wpb-header.wpb-header__home .inner { grid-template-columns: repeat(var(--gc), minmax(0, 1fr)); -ms-grid-columns: repeat(var(--gc), minmax(0, 1fr)); }
}


/*** ---------- Block: Text media tabs ---------- ***/
.wpb-block__image-tabs .container > .wpb-text { padding-bottom: 3.2rem; text-align: center; }
.wpb-block__image-tabs .inner { display: -ms-grid; display: grid; gap: 3.2rem; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.wpb-block__image-tabs .tab__images { display: -ms-grid; display: grid; border-radius: 1.6rem; overflow: hidden; } 
.wpb-block__image-tabs .tab__images > figure { grid-row: 1/-1; grid-column: 1/-1; opacity: 0; transition: opacity var(--ts-25) ease; transition-delay: var(--ts-35); }
.wpb-block__image-tabs .tab__images figure.active { opacity: 1; transform: scale(1); }
.wpb-block__image-tabs .tab__images figure img { height: 100%; width: 100%; object-fit: contain; }
.wpb-block__image-tabs .tab__content { display: -ms-grid; display: grid; position: relative; gap: 2rem; }

.wpb-block__image-tabs .tab__item { display: -ms-grid; display: grid; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.wpb-block__image-tabs .tab__item.has-icon { grid-template-columns: 6.4rem 1fr; -ms-grid-columns: 6.4rem 1fr; gap: 1.6rem; }
.wpb-block__image-tabs .tab__item .icon { background-color: rgb(var(--wpb-contrast)); border-radius: 50%; width: 6.4rem; height: 6.4rem; padding: 1.4rem; transition: box-shadow var(--ts-25) ease; }
.wpb-block__image-tabs .tab__item .icon img { width: 100%; height: 100%; object-fit: contain; }

@media (min-width: 768px) {
    .wpb-block__image-tabs .inner { grid-template-columns: repeat(2, minmax(0, 1fr)); -ms-grid-columns: repeat(2, minmax(0, 1fr)); }
    .wpb-block__image-tabs .container > .wpb-text { padding-bottom: 6.4rem; }
}

@media (min-width: 992px) {
    .wpb-block__image-tabs .inner { gap: 8.2rem; }
    .wpb-block__image-tabs .tab__item.has-icon { grid-template-columns: 9.8rem 1fr; -ms-grid-columns: 9.8rem 1fr; }
    .wpb-block__image-tabs .tab__item .icon { width: 9.8rem; height: 9.8rem; }

    [class*="wpb-block__text-media--25/75"] .inner { grid-template-columns: minmax(0, 1fr) minmax(0, 3fr); }
    [class*="wpb-block__text-media--33/66"] .inner { grid-template-columns: minmax(0, 1fr) minmax(0, 2fr); }
    [class*="wpb-block__text-media--75/25"] .inner { grid-template-columns: minmax(0, 3fr) minmax(0, 1fr); }
    [class*="wpb-block__text-media--66/33"] .inner { grid-template-columns: minmax(0, 2fr) minmax(0, 1fr); }

}

@media (min-width: 1200px) {
    .wpb-block__image-tabs .tab__item.has-icon { grid-template-columns: 12.6rem 1fr; -ms-grid-columns: 12.6rem 1fr; gap: 2.4rem }
    .wpb-block__image-tabs .tab__item .icon { width: 12.6rem; height: 12.6rem; padding: 2.4rem; }
}


/*** ---------- Block: Accordion ---------- ***/
.wpb-block__accordion .wpb-text { margin-bottom: 3.2rem; }

@media (min-width: 992px) {
    .wpb-block__accordion.--primary .inner, .wpb-block__accordion.--secondary .inner { display: -ms-grid; display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); -ms-grid-columns: repeat(2, minmax(0, 1fr)); -webkit-box-align: start; -ms-flex-align: start; align-items: start; gap: 3.2rem; }
    .wpb-block__accordion.--primary .inner .accordion-container { order: -1; }
}


/*** ---------- Block: Blurb ---------- ***/
.wpb-block__blurb .wpb-text { margin-bottom: 3.2rem; }
.wpb-block__blurb .wpb-card__blurb .wpb-text { margin: 0; }
.wpb-block__blurb .wpb-card__blurb .wpb-card__header { position: relative; }
.wpb-block__blurb .wpb-card__blurb .wpb-card__header img { position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: 100%; height: 100%; object-fit: cover; }
.wpb-block__blurb .wpb-card__blurb .wpb-card__header::after { content: ''; display: block; width: 100%; padding-top: 75%; }
.wpb-block__blurb .wpb-card__blurb .wpb-card__footer a::after { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; }


/*** ---------- Block: Text & Media ---------- ***/
.wpb-block__text-media { --gc: 1; --gap: 2.2rem; }
.wpb-block__text-media .inner { display: -ms-grid; display: grid; gap: var(--gap); grid-template-columns: repeat(var(--gc), minmax(0, 1fr)); -ms-grid-columns: repeat(var(--gc), minmax(0, 1fr)); }

@media (min-width: 992px) { 
    .wpb-block__text-media { --gc: 2; --gap: 4.8rem; }
}

@media (min-width: 1200px) {
    .wpb-block__text-media { --gap: 6.4rem; }
}

@media (min-width: 1400px) {
    .wpb-block__text-media { --gap: 9.8rem; }
}


/*** ---------- Block: Tabs ---------- ***/
.wpb-block__tabs .container .inner > .wpb-text { margin-bottom: 3.2rem; }
.wpb-tabs { display: -ms-grid; display: grid; --padding: .85rem 1.25rem; --color: var(--wpb-text); --bg-color: transparent; --border-radius: .5rem .5rem 0 0; --border: 1px solid transparent; --box-shadow: none; --active-color: var(--wpb-text); --active-bg-color: #fff; --active-border: 1px solid rgb(var(--wpb-border)); }
.wpb-tabs .tab__header { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; position: relative; z-index: 1; margin-bottom: -0.1rem; }
.wpb-tabs .tab__button { display: inline-block; padding: var(--padding); color: var(--color); background-color: var(--bg-color); border-radius: var(--border-radius); border: var(--border); box-shadow: var(--box-shadow); text-align: center; text-decoration: none; vertical-align: middle; cursor: pointer; user-select: none; transition: color var(--ts-15) ease, background-color var(--ts-15) ease, border-color var(--ts-15) ease, box-shadow var(--ts-15) ease; }
.wpb-tabs .tab__button.is-active { color: var(--active-color); border-color: rgb(var(--active-color)); background-color: var(--active-bg-color); border: var(--active-border); border-bottom: 1px solid #fff; }
.wpb-tabs .tab__content { display: -ms-grid; display: grid; border: 1px solid rgb(var(--wpb-border)); border-radius: 0 0 .5rem .5rem; }
.wpb-tabs .tab__content .tab__pane { grid-column: 1/-1; grid-row: 1/-1; pointer-events: none; opacity: 0; transition: opacity 250ms ease; }
.wpb-tabs .tab__content .tab__pane.is-active { pointer-events: all; opacity: 1; }
.wpb-tabs .tab__content .tab__pane { padding: 1.6rem; }

.wpb-tabs.--secondary { --border-radius: .5rem; --gc: 15rem 1fr; display: -ms-grid; display: grid; grid-template-columns: var(--gc); -ms-grid-columns: var(--gc); -webkit-box-align: start; -ms-flex-align: start; align-items: start; }
.wpb-tabs.--secondary .tab__header { margin-bottom: 0; margin-right: -0.1rem; }
.wpb-tabs.--secondary .tab__button { border-right: 0; margin: 0; width: 100%; border-radius: .5rem 0 0 .5rem; } 
.wpb-tabs.--secondary .tab__button.is-active { border: var(--active-border); border-right: 0; }
.wpb-tabs.--secondary .tab__content { border-radius: 0 .5rem .5rem 0; }


/*** ---------- Block: Media ---------- ***/
.wpb-block__media .wpb-text { margin-bottom: 3.2rem; }


/*** ---------- Block: Text Shortcode ---------- ***/
.wpb-block__text-shortcode { --gc: 1; --gap: 2.2rem; }
.wpb-block__text-shortcode .inner { display: -ms-grid; display: grid; gap: var(--gap); grid-template-columns: repeat(var(--gc), minmax(0, 1fr)); -ms-grid-columns: repeat(var(--gc), minmax(0, 1fr)); }

@media (min-width: 992px) {
    .wpb-block__text-shortcode { --gc: 1; --gap: 3.2rem; }
    :is(.wpb-block__text-shortcode.--primary, .wpb-block__text-shortcode.--secondary) { --gc: 2; }
    .wpb-block__text-shortcode.--primary .form { order: -1; }
}

.gform_wrapper {display: block!important;}